####### kdevelop will overwrite this part!!! (begin)##########

SUBDIRS = mtpng 

EXTRA_DIST = mtpng.kdevprj AUTHORS COPYING ChangeLog INSTALL README TODO 

####### kdevelop will overwrite this part!!! (end)############
AUTOMAKE_OPTIONS = foreign
